prometheus:
  jmx:
    enabled: true
  kafka:
    enabled: true
  # operator:
  #   enabled: true
  #   serviceMonitor:
  #     namespace: 'observability'
  #     selector:
  #       prometheus: kube-prometheus
topics: []
  # - name: myNewTopicWithConfig
  #   partitions: 8
  #   replicationFactor: 3
  #   defaultConfig: "segment.bytes,segment.ms"
  #   config: "cleanup.policy=compact,delete.retention.ms=604800000"
